<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE root [
<!ENTITY nbsp "&#160;">
]>
<root>
  <str key="whay_choose_title">Почему стоит выбрать Hyper VPN?</str>
  <str key="feature_all_network_types">✅ Работает с Wi-Fi, LTE/4G, 3G и всеми мобильными носителями данных</str>
  <str key="feature_disallowed_apps">✅ Выберите приложения, которым не нужно использовать VPN (требуется Android 5.0+)</str>
  <str key="feature_allowed_apps">✅ Выберите приложения, использующие VPN (требуется Android 5.0+)</str>
  <str key="feature_many_servers">✅ Большое количество серверов с высокой пропускной способностью</str>
  <str key="feature_online_gaming">✅ Улучшен опыт онлайн-игр за счет увеличения пинга</str>
  <str key="feature_udp_tcp_support">✅ Полностью поддерживает протоколы UDP и TCP</str>
  <str key="feature_dns_caching">✅ Быстрое и безопасное встроенное кэширование DNS</str>
  <str key="feature_ipv6_support">✅ Полностью поддерживает IPv6, так что больше не беспокойтесь об утечке IPv6</str>
  <str key="feature_geosite_geoip">✅ Поддерживает геосайт maxmind geoip и v2ray geosite для пользовательской маршрутизации</str>
  <str key="feature_custom_routing">✅ Вы можете выбрать список IP-адресов и URL-адресов для управления, блокирования и прокси-соединения</str>
  <str key="feature_proxy_mode">✅ Вы можете включить режим прокси-сервера, поэтому можете использовать Hyper VPN в качестве безопасного и быстрого socks5 и HTTP-прокси</str>
  <str key="stable_vpn_description"> Имеется много бесплатных облачных прокси-серверов для обеспечения лучшего VPN-сервиса.&nbsp;</str>
  <str key="stable_vpn_title">Самый стабильный VPN:</str>
  <str key="easiest_vpn_description"> Одно нажатие для подключения к прокси-серверу VPN.&nbsp;</str>
  <str key="easiest_vpn_title">Самый простой VPN:</str>
  <str key="fastest_vpn_description"> Успешно подключено с высокой скоростью VPN.&nbsp;</str>
  <str key="fastest_vpn_title">Самый быстрый VPN:</str>
  <str key="free_vpn_description"> Подключитесь, чтобы разблокировать сайты, защитить точку доступа Wi-Fi и защитить конфиденциальность.&nbsp;</str>
  <str key="free_vpn_title">Свободный VPN:</str>
  <str key="short_description">Hyper VPN-это быстрое и безопасное VPN-приложение, которое предоставляет 100% бесплатный VPN (виртуальная частная сеть) и прокси-сервис.\nНе нужно никаких настроек, просто нажмите одну кнопку, вы можете безопасно и анонимно получить доступ к Интернету.</str>
</root>
